﻿.spinnerBig {
	margin: 100px auto;
	width: 40px;
	height: 40px;
	position:relative;
}

	.spinnerBig .sk-child {
		width: 100%;
		height: 100%;
		position: absolute;
		left: 0;
		top: 0;
	}

		.spinnerBig .sk-child:before {
			content: '';
			display: block;
			margin: 0 auto;
			width: 15%;
			height: 15%;
			background-color: #333;
			border-radius: 100%;
			-webkit-animation: spinnerBigBounceDelay 1.2s infinite ease-in-out both;
			animation: spinnerBigBounceDelay 1.2s infinite ease-in-out both;
		}

	.spinnerBig .spinnerBig2 {
		-webkit-transform: rotate(30deg);
		-ms-transform: rotate(30deg);
		transform: rotate(30deg);
	}

	.spinnerBig .spinnerBig3 {
		-webkit-transform: rotate(60deg);
		-ms-transform: rotate(60deg);
		transform: rotate(60deg);
	}

	.spinnerBig .spinnerBig4 {
		-webkit-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		transform: rotate(90deg);
	}

	.spinnerBig .spinnerBig5 {
		-webkit-transform: rotate(120deg);
		-ms-transform: rotate(120deg);
		transform: rotate(120deg);
	}

	.spinnerBig .spinnerBig6 {
		-webkit-transform: rotate(150deg);
		-ms-transform: rotate(150deg);
		transform: rotate(150deg);
	}

	.spinnerBig .spinnerBig7 {
		-webkit-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		transform: rotate(180deg);
	}

	.spinnerBig .spinnerBig8 {
		-webkit-transform: rotate(210deg);
		-ms-transform: rotate(210deg);
		transform: rotate(210deg);
	}

	.spinnerBig .spinnerBig9 {
		-webkit-transform: rotate(240deg);
		-ms-transform: rotate(240deg);
		transform: rotate(240deg);
	}

	.spinnerBig .spinnerBig10 {
		-webkit-transform: rotate(270deg);
		-ms-transform: rotate(270deg);
		transform: rotate(270deg);
	}

	.spinnerBig .spinnerBig11 {
		-webkit-transform: rotate(300deg);
		-ms-transform: rotate(300deg);
		transform: rotate(300deg);
	}

	.spinnerBig .spinnerBig12 {
		-webkit-transform: rotate(330deg);
		-ms-transform: rotate(330deg);
		transform: rotate(330deg);
	}

	.spinnerBig .spinnerBig2:before {
		-webkit-animation-delay: -1.1s;
		animation-delay: -1.1s;
	}

	.spinnerBig .spinnerBig3:before {
		-webkit-animation-delay: -1s;
		animation-delay: -1s;
	}

	.spinnerBig .spinnerBig4:before {
		-webkit-animation-delay: -0.9s;
		animation-delay: -0.9s;
	}

	.spinnerBig .spinnerBig5:before {
		-webkit-animation-delay: -0.8s;
		animation-delay: -0.8s;
	}

	.spinnerBig .spinnerBig6:before {
		-webkit-animation-delay: -0.7s;
		animation-delay: -0.7s;
	}

	.spinnerBig .spinnerBig7:before {
		-webkit-animation-delay: -0.6s;
		animation-delay: -0.6s;
	}

	.spinnerBig .spinnerBig8:before {
		-webkit-animation-delay: -0.5s;
		animation-delay: -0.5s;
	}

	.spinnerBig .spinnerBig9:before {
		-webkit-animation-delay: -0.4s;
		animation-delay: -0.4s;
	}

	.spinnerBig .spinnerBig10:before {
		-webkit-animation-delay: -0.3s;
		animation-delay: -0.3s;
	}

	.spinnerBig .spinnerBig11:before {
		-webkit-animation-delay: -0.2s;
		animation-delay: -0.2s;
	}

	.spinnerBig .spinnerBig12:before {
		-webkit-animation-delay: -0.1s;
		animation-delay: -0.1s;
	}

@-webkit-keyframes spinnerBigBounceDelay {
	0%, 80%, 100% {
		-webkit-transform: scale(0);
		transform: scale(0);
	}

	40% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

@keyframes spinnerBigBounceDelay {
	0%, 80%, 100% {
		-webkit-transform: scale(0);
		transform: scale(0);
	}

	40% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}
